body, html {
    overflow-x: hidden;
  }
  @media only screen and (max-width:600px) {
    .padding-x {
      padding-left: 0 !important;
      padding-right: 0 !important;
    }
    .button-default-1 {
      width: 73% !important;
    }
    .tire-img {
      transform: translate(0rem, -2rem) !important;
      width: 100%;
    }
    .margin-top-09 {
      margin-top: 0 !important;
    }
    .card-tire {
      width: 95% !important;
      margin-top: 3rem !important;
    }
    .width-100 {
      width: 100%;
    }
    .mobile-font-h1 {
      font-size: 1rem;
    }
    .mobile-flex-align-end {
      display: flex;
      align-items: flex-end;
    }
    .button-default-3 {
      padding: 5px 8px !important;
    }
    .button-slanted-content {
      font-size: 0.9rem;
    }
    .feature-text {
      width: 90% !important;
    }
    .mobile-flex-justify-center {
      display: flex;
      justify-content: center !important;
    }
    .center-mobile {
      text-align: center;
    }
  }

  .container-fluid {
      padding-left: 0;
  }
  .title {
    margin-left:0;
    margin-right: 1rem;
  }
  .title:after {
      -webkit-transform: skew(30deg, 0deg);
  }

  .button-default {
    color: white;
    background-color: #EF0010;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 30px;
    display: inline-block;
    border: none;
    font-weight: bold;
  }

  .button-slanted-content {
    transform: skewX(20deg);  
    display: inline-block;
  }
  
  .carousel-indicators [data-bs-target] {
    border-radius: 20px;
    border: 2px solid #EF0010;
    border-top: 2px solid #EF0010;
    border-bottom: 2px solid #EF0010;
    background-color: transparent;
    width: 14px;
      height: 3px;
      padding: 6px 1px;
      margin-right: 1px;
      margin-left: 3px;
  }
  .carousel-indicators .active {
      opacity: 1;
      background-color: #EF0010;
  }
  .carousel-control-prev.header-prev {
    top: auto;
    border: 1px solid white;
    width: 6%;
      margin: 15px 60px;
      padding: 6px 10px;
    transform: skew(-10deg); 
    opacity: 1;
  }
  .form-select.home{
    padding: .375rem .75rem .375rem 2.25rem;
    background-position: left .75rem center;
  } 
  .form-select:disabled {
    background-color: transparent;
  }
  .carousel-control-next.header-next{
    top: auto;
    background-color: white;
    width: 6%;
      margin: 15px 60px;
      padding: 6px 10px;
    transform: skew(-10deg);
    opacity: 1;
  }  
  
  .padding-x {
    padding-left: 10rem;
    padding-right: 10rem;
  }
  option {
    color: black;
  }
  .tire-img {
    position: absolute;
    transform: translate(-14rem, -10rem);
  } 
  .margin-top-09 {
    margin-top: 7rem;
  }
  .carousel-inner {
    overflow: visible;
  }
  .carousel-control-next.section-next {
    background-color: black;
    opacity: 1;
    width: 5%;
        margin-right: 3rem;
      transform: skew(-8deg);
  }
  .carousel-control-next-icon.section {
    background-image: url('https://www.dl.dropboxusercontent.com/s/areteq5kqziisdb/chevron-right%20%285%29%201%20%282%29.svg?dl=0');
    transform: skew(8deg);
  } 
  .carousel-control-prev.section-prev {
    background-color: black;
    opacity: 1;
    width: 5%;
    margin-left: 3rem;
    transform: skew(-8deg);
  }
  .carousel-control-prev-icon.section {
    background-image: url('https://www.dl.dropboxusercontent.com/s/cloizgr81jc2c2u/chevron-right%20%285%29%202.svg?dl=0');
    transform: skew(8deg);
  }
  .card-tire {
       width: 28%;
      display: block;
      margin-left: auto;
      margin-right: auto;
    opacity: 0.95;
      background: radial-gradient(circle, rgba(183,183,183,1) 1%, rgba(255,255,255,1) 100%, rgba(255,255,255,1) 50%);
    margin-top: 9rem;
  }

  .tire-card-header:after {
    content: " ";
    position: absolute;
    display: block;
    width: 100.5%;
    height: 100.5%;
    top: -10%;
    right: 10.3%;
    z-index: -1;
    background: black;
    transform-origin: bottom left;
    transform: skew(-30deg, 0deg);
  }
  p.code-p {
      color: #555555;
      border: 2px solid #a5a5a5;
      font-size: 14px;
      padding: 0px 7px;
      font-family: 'Roboto Condensed', sans-serif;
  }
  .text-red {
    color: red;
  
  } 
  a.card-link {
    text-decoration: none;
    color: black;
    font-weight: bold;
  }
  a.card-link:hover {
    text-decoration: underline;
  }
  }
  .text-grey {
    color: #BDBDBD;
  }
  .padding-bottom-20 {
    padding-bottom: 11rem;
  }
  .padding-top-20 {
    padding-top: 6rem;
  }
  .button-default-3 {
    color: black;
    background-color: transparent; 
    text-align: center;
    text-transform: uppercase;
    padding: 7px 20px;
    display: inline-block;
    border: 1px solid black;
    font-weight: bold;
  }
  .feature-img {
    position: relative;
  }
  .feature-text {
      position: absolute;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      width: 25%;
      transform: translate(-0.7rem, -11.7rem);
      color: white;
  }
  .bg-truck {
    background-image: url('https://www.dl.dropboxusercontent.com/s/ld2y4zhi99yp03j/Group%2078959.png?dl=0');
  }
  .transparent-bg {
    background-color: transparent;
  }
  .remove-border {
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 0;
  }

  .footer-hr {
    background-color: white;
  }
  .button-default-2 {
    color: white;
    border: 2px solid #EF0010;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 25px;
    margin: 10px;
    display: inline-block;
  }
  .button-slanted-2 {
    -ms-transform: skewX(-20deg);
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
  }
  .button-slanted-content-2 {
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);  
    display: inline-block;
  }
  input.slanted-input-2 {
    transform: skew(-15deg, 0deg);
    height: 67%;
    margin-top: 0.6rem; 
    background-color: #101010;
    border: none; 
  }
  input.slanted-input-2::placeholder {
     transform: skew(15deg, 0deg);
  }

 /* Asif css */
 .carousel-control-prev {
  rotate: 180deg;
 }
 .carousel-control-next-icon {
  rotate: 180deg;
 }